View Issue Details

IDProjectCategoryView StatusLast Update
0004377SymmetricDSBugpublic2020-06-04 13:55
ReporterrwfullerAssigned Toelong 
Prioritylow 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.25Fixed in Version3.9.25 
Summary0004377: Documentation shows offlineNodes monitor as nodesOffline instead of offlineNodes
DescriptionThe code is using the offline nodes monitor with a name of offlineNodes but the documentation shows it as nodesOffline
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 ba04bb22

2020-05-11 09:00:44

admin

Details Diff
0004377: should be offlineNodes
0004377
mod - symmetric-assemble/src/asciidoc/configuration/monitors.ad Diff File

SymmetricDS: 3.10 4bf25802

2020-05-11 09:00:44

admin

Details Diff
0004377: should be offlineNodes
0004377
mod - symmetric-assemble/src/asciidoc/configuration/monitors.ad Diff File

SymmetricDS: 3.11 6ca03e5b

2020-05-11 09:00:44

admin

Details Diff
0004377: should be offlineNodes
0004377
mod - symmetric-assemble/src/asciidoc/configuration/monitors.ad Diff File

SymmetricDS: 3.12 f20f448f

2020-05-11 09:00:44

admin

Details Diff
0004377: should be offlineNodes
0004377
mod - symmetric-assemble/src/asciidoc/configuration/monitors.ad Diff File

Issue History

Date Modified Username Field Change
2020-04-28 16:55 rwfuller New Issue
2020-05-11 09:05 elong Assigned To => elong
2020-05-11 09:05 elong Status new => resolved
2020-05-11 09:05 elong Resolution open => fixed
2020-05-11 09:05 elong Product Version 3.11.7 => 3.9.0
2020-05-11 09:05 elong Fixed in Version => 3.9.25
2020-05-11 09:05 elong Target Version => 3.9.25
2020-05-26 12:36 elong Status resolved => closed
2020-06-04 13:55 admin Changeset attached => SymmetricDS 3.9 ba04bb22
2020-06-04 13:55 admin Changeset attached => SymmetricDS 3.10 4bf25802
2020-06-04 13:55 admin Changeset attached => SymmetricDS 3.11 6ca03e5b
2020-06-04 13:55 admin Changeset attached => SymmetricDS 3.12 f20f448f